/* CSS Document - custom styles for Foundation documents */

/* Irvine Ranch Water District Navigation for the Landing Page */
p {
	font-size: 0.85rem;
}

h4 {
	font-size: 24px;
	font-weight: bold;
}

.contain-to-grid, .top-bar {
	background: #fffffe;
}
.contain-to-grid a {
	color: #2182C2;
}

.top-bar-section {
	text-transform: uppercase;
}

.top-bar-section ul li > a {
	color: #5f716e;
	text-transform: uppercase;
}

.top-bar-section li.hover > a:not(.button) {
      background-color: #fffffe;
      background: #fffffe;
      color: #5f716e;
}
	  
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #fffffe;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	text-decoration: none;
	background-color: #eee !important;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	color: #2182C2 !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	text-decoration: none;
	background-color: #eee !important;
	color: #2182C2 !important;
}

.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
	background: #eee;
	color: #2182C2; }

.top-bar-section .dropdown li.parent-link a {
       color: #2182C2; 
}
		  
.top-bar-section li:not(.has-form) a:not(.button):hover {
       background-color: #eee !important;
       background: #eee !important;
}

.no-js .top-bar-section ul li:hover > a {
    background: #eee;
    color: #2182C2;
}

.top-bar-section ul li:hover:not(.has-form) > a {
    background: #eee;
    color: #2182C2;
}

.top-bar-section li.hover > a:not(.button) {
    background: #eee;
    color: #2182C2;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover > a:not(.button) {
    background: #eee;
    color: #2182C2;
}

/* Hamburger Menu */ 
.top-bar .toggle-topbar.menu-icon a {
	color: #5f716e;
}

.top-bar .toggle-topbar.menu-icon a span::after {
  box-shadow: 0 0 0 1px #5f716e, 0 7px 0 1px #5f716e, 0 14px 0 1px #5f716e;
}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
	color: #5f716e;
	text-transform: uppercase;
}

/* Down Arrow on menu */
.top-bar-section .has-dropdown > a:after {
	border-color: rgba(0, 0, 0, 0.4) transparent transparent transparent;
}

